/* Artfully masterminded by ZURB  */

/* --------------------------------------------------
   Table of Contents
-----------------------------------------------------
:: Shared Styles
:: Page Name 1
:: Page Name 2
*/
html,
body {
  font-size: 100%; }

body {
	/*background-color: #CDCECF;*/
	background-color: #eee;
	font-family: 'Open Sans', Geneva, Arial, Verdana, sans-serif;
}

.mainwrapp{
	background-color: #fff;
}
.row {
    width: 100%;
    margin: 0px auto;
/*    max-width: 72.5em;*/
}
p, li{
	font-size:0.8rem;
}

.sitebanner{
	height: 120px;
	background-color: #faa63f;
	background: url(/site/templates/images/header_new_orange052018.png) no-repeat;
}
.breadcrumbs{
	background-color: #f6f6f6;
	border-color: #e9e9e9;
}

.menu-bar{
/*	background-color: #f8a343;
	width: 950px;
	max-width: 100%;
	min-width: 768px;
	margin: 0 auto;*/
/* 	border-bottom: 1px solid #ffffff; */
}
.nav-bar{
	/*margin-left: 102px;*/
	margin-top:0px;
	/*border-left: 1px solid #ffffff;*/
}
ul.nav-bar {
	margin-bottom: 0px;
}
.topnav {padding-top:10px;}
.oneandhalf {
	width:12.5%;
}
/* -----------------------------------------
   Shared Styles
----------------------------------------- */
h1,h2,h3,h4,h5,h6{color:#FAA63F; font-weight: normal;font-family: 'Open Sans', Geneva, Arial, Verdana, sans-serif;}
h1{font-size:2.2em;}
h2{font-size:1.8em;}

p a {text-decoration: underline;}
article ul li {list-style-position: inside;padding-left: 40px;}

.sitetitle{
	padding-top:5px;
	font-size:1.6em;
	color:#ffffff;
}

/* SEARCH */
input[type="text"]#search_query{
	height:2rem;
}

/*#lcol-front,#ccol-front, #rcol-front{
	display:block;
	float:left;
	margin-right:10px;
	margin-top:17px;
	padding:5px;
}
#lcol-front{width:230px;}
#ccol-front{width:470px;}
#rcol-front{width:230px;margin-right:0px;}
#lcol-main{
width:108px;
margin-right: 10px;
}
#ccol-main{
width:640px;
margin-right: 10px;
}
#rcol-main{
padding-top: 51px;
pading-top:0px;
width:165px;
}
#lcol-main, #ccol-main, #rcol-main{float:left;margin-top:15px;}
#rcol-main ul{list-style-position: inside;}
#ccol-main>ul,#ccol-front>ul {
list-style-type: disc;
margin-left:17px;
}*/
p.error{color:#c60f13;}
img.align_left{float:left; margin-right:10px;}

.fleg1ref h5{margin-top:0; text-align:center;}
.fleg1ref img{ display:block; margin: 0 auto;}
/* -----------------------------------------
   Footer Front Page
----------------------------------------- */

#footer-front{
	/*height: 125px;
	background: url(../images/f2_footer_front2.gif) no-repeat left bottom;*/
}
#footer{
	margin-top:30px;
	/*height: 125px;
	background: url(../images/f2_footer_main.gif) no-repeat left bottom;*/
}
.footer-title{
	color:#f8a343;
	font-size:0.91rem;
	text-align:left;
}
.footer-disclaimer{
	padding-top:25px;
	font-size: 0.75rem;
	text-align:left;
	line-height:0.9rem;
}
.footer-disclaimer2{
font-size: 0.6rem;
margin: 20px;
padding-top: 5px;
border-top: 1px solid #F8A343;
text-align: center;
}
 .logos{
 position:relative;
 /*width:210px;*/
 width:395px;
 height:50px;
/* margin-left:705px;
margin-left:750px; */
padding-top:10px;
 }

 .logowb, .logowwf, .logoiyf, .logoiucn{
 float:left;
 display:block;
 margin-right:25px;
 }
 .logoiucn{
 float:left;
 display:block;
 }
 .logoada{
 float:left;
 display:block;
margin-top:10px;
 }
 #footer-front .logos{
 width:250px;
/* margin-left: 640px; */
margin-left: 705px;
 }

 #footer-front .logowb, #footer-front .logowwf, #footer-front .logoiyf{
 margin-right:45px;
 }
/* --------------------------
Language switcher
--------------------------- */
/* ul.language-switcher-locale-url{
list-style-type: none;
margin-top: 10px;
margin-bottom:0px;
float: right;
}
.language-switcher-locale-url div{
display:block;
	float:left;
	margin-right:4px;
} */

ul.language-switcher-locale-url li.active:not(.has-form) a:not(.button){
padding: 0 5px;
}
ul.language-switcher-locale-url li:not(.has-form) a:not(.button){
padding: 0 5px;
}

/* -----------------------------------------
   Page Name 2
----------------------------------------- */

/* -----------------------------------------
  NAVIGATION
----------------------------------------- */
/*top menu*/
.menuwrapp{background-color:#faa63f;}
.top-bar {
    background: none repeat scroll 0% 0% #faa63f;
	}
.top-bar.expanded .title-area{background-color:#faa63f;}
.top-bar-section, .top-bar-section ul, .top-bar-section > a{
background-color:#faa63f;
}
.top-bar-section li:not(.has-form) a:not(.button),
.top-bar-section li.hover > a:not(.button),
.top-bar-section .dropdown li:not(.has-form) a:not(.button){
    padding: 0px 25px;
    line-height: 45px;
    background: none repeat scroll 0% 0% #FAA63F;
}
.top-bar-section li:not(.has-form) a:not(.button):hover,
.top-bar-section .dropdown li:not(.has-form):hover > a:not(.button){
background-color:#f99214;
}
.top-bar-section ul li:hover:not(.has-form) > a {
    background: none repeat scroll 0 0 #f99214;
	}
.top-bar-section ul li > a {
    color: #222222;
}
.top-bar .toggle-topbar.menu-icon {
    right: 15px;
    top: 50%;
    margin-top: 10px;
    padding-left: 40px;
}
.top-bar .toggle-topbar{position:relative;}

.f-dropdown li a {
      display: block;
      padding: 0.5rem;
      color: #f99214; }



/*nav {background:#f8f8f8;}*/
/* .nav-bar{
	background:transparent;
	height:38px;
}
.nav-bar > li > a {color: #593e00; font-weight: bold;}
.nav-bar > li {border:none;}
.nav-bar > li{border-bottom:1px solid #FEB155;} */
/*.nav-bar > li {border-right: 1px solid #fff;}
.nav-bar li.first{border-left: 1px solid #ffffff;}*/
/* .nav-bar > li > a:first-child{padding: 0 20px;}
.nav-bar > li:hover {background: #FE910A;}
.nav-bar > li:last-child{
	border:none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none; */
}
/*.nav-bar > li:last-child {border-right: 1px solid #fff;}*/

/* .nav-bar > li.has-flyout > a:first-child { padding-right: 17px; position: relative; }
.nav-bar > li.has-flyout > a:first-child:after { content: ""; display: block; width: 0; height: 0; border: solid 4px; border-color: transparent; position: absolute; right: 5px; top: 17px; } */

/* FLYOUT */

/* ul.flyout li, .nav-bar li ul li {
border-left: solid 3px #FE910A;
}
ul.flyout li a, .nav-bar li ul li a {padding:10px 20px;} */

/* RIGHT COLUMN NAVIGATION */
/*#rcol-main .side-nav a {
	display: block;
	padding: 8px 10px 8px 15px;
	background: #f6f6f6;
	border: 1px solid #e9e9e9;
	/*border-top: 1px solid #fff; */
/*}
#rcol-main .side-nav a.on{
background: #e9e9e9;
border: 1px solid #e9e9e9;
}
*/
ul .side-nav li a:not(.button) {
    display: block;
    padding: 8px 10px 8px 15px;
    background: none repeat scroll 0% 0% #5694D0;
    border: 1px solid #5694D0;
    border-radius: 3px;
    color: #FFF;
/*    text-shadow: 0.5px 0.5px #000;*/
}
ul .side-nav li a:not(.button):hover{
	background: #4A80B2;
}
/* #rcol-main .side-nav a.on{
background: #4A80B2;
border: 1px solid #4A80B2;
} */

/*PAGINATION*/
.MarkupPagerNavOn{
background: none repeat scroll 0% 0% #FAA63F;
color: #FFF;
font-weight: bold;
cursor: default;
border-radius: 3px;
}
ul.pagination li.MarkupPagerNavOn a{
color:#fff;
}

/*BASIC PAGE*/
.page-content{
	text-align: justify;
}


/* SPISOK NOVOSTEY*/
.front-news-list div, .forest-news-list div{
	font-size:0.8rem;
	/*color:#5694D0;*/
}
.front-news-list div a{
	color:#5694D0;
}

.news-title{margin-bottom: 5px;}
.news-title h2{
	margin:0px;
	line-height: 18px;
}
.news-list-item h2 a{
font-size: 0.8em;
font-weight: normal;
color: #999999;
text-decoration: underline;
margin:0px;

}
.news-list-country, .news-list-date{
	float:right;
	margin-top:5px;
}
.news-list-country IMG {
margin: -5px 2px 5px 5px;
border: none;
}
.news-list-date{
	font-size: 10px;
	padding-top:2px;
}

.field-name-field-image-for-list, .news-image{
	float:right;
	margin-left:5px;
	margin-top:4px;
}
.field-name-field-image-for-list img{
	float:right;
}
.news-image img{margin: 0 2px 5px 5px;}

.news-single-rightbox {
	float: right;
	width: 130px;
	text-align: right;
	clear: both;
	font-size:10px;
}

/*NEWS LIST*/
.news-body{text-align:justify;}
/*---------------------------
 SINGLE NEWS
----------------------------*/
dl.csc-textpic-image {
float: right;
margin-left:5px;
}

.news-body ul{
list-style-type: disc;
margin-left: 17px;
}
.news-single-files{
	font-size: 0.8rem;
}

.news-single-item .field-collection-container{
	float:right;
	border-bottom:none;
}
.news-single-item .field-collection-view{
	border-bottom:none;
	margin:0 0 0 5px;
	padding:0;
}
.field-collection-view dt{
	font-size: 0.8em;
	line-height: 1.2em;
	color: #999999;
	margin-bottom:5px;
}
.views-field-field-file-caption{
	vertical-align:bottom;
}

.view-attachments table{
	width:100%;
}

.news-single-item .image{float:left;
padding-right:10px;
}

dl.lightboximg{
	display: block;
	margin:auto;
}

dt.lbcaption{
	padding-top:3px;
	font-size: 1em;
	line-height: 1.5em;
	color: #999999;
	font-style: italic;
	margin-bottom:5px;
	text-align: center;
}
.playbtn{
display: block;
position: relative;
margin:auto;
margin-top: -35px;
/*margin-left: 200px;*/}
/* IMAGES in TEXT  */
.csc-textpic-image-left {
	float:left;
	display:block;
	width:180px;
	margin-right:5px;
}
.csc-textpic-caption {
	font-size: 0.7rem;
	line-height: 1.2em;
	color: #999999;
	margin-bottom:5px;
}

img.align_right{
	float:right;
	margin-left: 5px;
}
figcaption{
font-size: smaller;
padding-top:5px;
color: #999999;
}


/* ROUNDED BLOCK */
.round_outer {
display:block;
float:right;
width:285px;
     -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
    background:#e9e9e9;
    padding:5px;
    behavior: url(fileadmin/templates/v2/css/border-radius.htc);
margin-left:10px;
margin-bottom: 10px;
}

.round_outer p{
display:block;
position:relative;
font-size:1.4em;
text-align: center;
margin-top: 5px;
padding-bottom: 5px;
}

.round_inner{
 -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
    background:#ffffff;
    behavior: url(fileadmin/templates/v2/css/border-radius-white.htc);
    padding-top: 5px;
    padding-left: 2px;
/*
    padding-left: 5px;
    padding-right: 5px;
*/
}
.round_inner img{
padding: 6px;
-padding-top:10px;
zoom:-1;
}
.round_outer .bodytext{
margin: 0px;}

/* end of rounded block */


/*  EVENTS */
.field-label{ float:left; font-weight:bold;}
.blockquote .field{padding-bottom: 10px; font-size:0.8rem;}
.field-name-field-event-date, .field-name-field-event-location, .field-name-field-source{
padding-bottom:10px;
}
.news-content .panel{
padding: 20px 20px 10px 20px;
}

.events-list-date{
font-size: 11px;
padding-right: 10px;
font-weight: bold;
padding-top: 2px;
float: left;
margin-top: 5px;
}
.non-fleg-event{
color:#5694D0;
}

/* MEMBERS GALLERY */
.posted{
	padding-bottom:20px;
	color:#999;
	text-align: right;
}

table {
width:100%;
}
.gallery-description{
	line-height:1.5em;
	margin-bottom:20px;
}
/* DOCUMENTS */
.field-name-field-document-type ul.links{
	float:right;
	list-style-type: none;
}
.field-name-field-document-type ul.links li{
	font-size:10px;
}

/* FRONT PAGE */
.news-latest-container{
padding-left:0;
padding-top:0;
padding-right:0;
font-size:11px;
line-height:1.2em;
}
.news-latest-item{
margin:0;
padding:0;
}
.news-latest-item span {font-size:10px;}
.news-latest-item h2 {
  font-size: 11px;
  font-weight: bold;
  margin-top:0px;
  margin-bottom:10px;
}
.news-latest-item h2 a {text-decoration:underline;}
.news-latest-item > p{
margin-bottom:10px;
}


/* IMAGE GALLERIES */
.img-gal{
	font-size: 0.8rem;
padding-bottom:15px;
}

/* HOME PAGE */
.orbit-wrapper .orbit-caption{
padding:15px 0;
line-height:1.5em;
font-size:12px;
font-weight:bold;
}

/*ACCORDION*/
.accordion dd > a {
	background: none repeat scroll 0% 0%;
    color: #222;
    padding: 0.6rem;
    display: block;
    font-family: "Open Sans",Geneva,Arial,Verdana,sans-serif;;
    font-size: 0.9rem;
}

/*blockquote*/
.quote-left{
width: 240px;
float: left;
font-style: italic;
color: #FAA63F;
padding: 0px 1rem;
}

.quote-right{
width: 240px;
float: right;
font-style: italic;
color: #FAA63F;
padding: 0px 1rem;
}

.quote-center, .quote-wide{
width:100%;
font-style: italic;
color: #FAA63F;
padding: 1rem 1rem;
}

/*TOOLTIPS*/
.tooltip {
  display: none;
  position: absolute;
  z-index: 999;
  font-weight: normal;
  font-size: 0.875rem;
  line-height: 1.3;
  padding: 0.75rem;
  max-width: 85%;
  left: 50%;
  width: 100%;
  color: white;
  background: #999999; }

 /* COLORBOX */
 #cboxContent {
font-size: 0.8em;
}

/* SOCIAL */
.newsletter-btn, .news-subscribe{
	padding: 0.5rem 2rem 0.50625rem;
	font-size: 0.9rem;
}

.news-subscribe{
background-color: #5694D0;

}
a.news-subscribe:hover{
	background-color: #3780C6;
}


/* ABOUT FLEG page */
.fleg-involved, .fleg-timeline{
	text-align:justify;
}
.fleg-involved{
	/* border-right: 1px solid #ddd; */
}
.fleg-timeline{
	/* background-color: #F0F8FF; */
	background-color: #EEF4F9;
}
.fleg-timeline .date{
	font-size:1.8rem;
}

div.row.end-of-program-note{
    background-color: #f3145a;
    color: #fff;
    margin-bottom:10px;
    margin-top: -10px;
    }

div.row.end-of-program-note > div > p{
font-weight: normal;
font-size: 0.9rem;
text-align: center;
margin-bottom:0;
padding-top:10px;
padding-bottom: 10px;
}

div.row.end-of-program-note > div > p > a{
    color:#ffffff;
}
